@media screen and (min-width: 1920px) {
	.sub_visual .zoom_wrap {background-size: cover !important;}
}

@media screen and (max-width: 1560px) {
	.index_section, .introduce .intro_text, .introduce .intro_text2 {width: 100%;}
	.mainSlide {width: 100%;}
	.middle_contents {width: 100%;}
	.middle_section {padding: 540px 20px 0;}
	.wrap1500 {width: 100%;padding: 0 20px;}
	.mainText {left: 120px;}
	.slide-nav-info {right: 10%;}
	.mainSlide {padding-top: 40px;}
	
	.footer > div {width: 100%;padding: 0 20px;}
}

@media screen and (max-width: 1280px) {
    .nav {width: calc(100% - 60px); /*min-width: 945px;*/}
    .container {/*min-width: 945px;*/}
    .wrap1200 {width: 100%; /*min-width: 945px;*/}
    
    .amenities .left {width: 500px; margin-right: 50px;}
    .amenities .left ul {width: 100%;}
    .amenities .left ul li {margin-right: 2%; width: 18.4%;}
    .amenities .left ul li img {width: 100%;}
    
    .mainSlide {padding-top: 0;padding-top: 150px;margin-top: -115px;}
    .mainSlide ul li {padding: 0 80px;}
    
    .middle_section {margin-top: -200px;padding: 490px 20px 55px 20px;height: auto;}
    .middle_contents {height: auto;}
    .middle_contents > p {position: static;font-size: 35px;padding-left: 0;padding-top: 20px;margin-bottom: 60px;}
    .middle_contents > p::before {top: 0;}
    .middle_contents .image01, .middle_contents .image02, .middle_contents > div {position: static;}
    .middle_contents .image01 {width: 70%;height: auto;display: block;margin-left: auto;}
    .middle_contents .image02 {width: 80%;height: auto;margin-top: 62px;}
    .middle_contents > div h3 {margin-top: 40px;}

    .mainText {width: 100%;padding: 0 80px;left: 0;}
    .mainText h2 {font-size: 70px;}
    
    .main_section {padding: 170px 0;}
    .main_acco_slide {height: auto;padding-bottom: 95px;}

    .sub_room, .sub_room.type2 {flex-direction: column;}
    .sub_room .room::after {
    	content: "";
	    position: absolute;
	    background: #00000029;
	    width: 85%;
	    height: 1px;
	    left: 0;
	    top: unset;
	    bottom: 0;
    }
    .sub_room .room:nth-child(n+2) {padding-left: 0;}
    .sub_room .room, .sub_room.type2 .room {padding: 20px 0;width: 100%;}
    .sub_room.type2 .room.w100 {padding-top: 20px;border-top: none;margin-top: 0;}
    
    
    .guide > div {margin-left: 20px;width: calc(100% - 715px);}
    
    .otherRoom .otherRoom_slide a p {font-size: 18px;}
    
    /* footer */
    .footer .footer_menu {position: static;padding-left: 185px;}
    .footer .sns {position: static;margin-bottom: 35px;padding-left: 185px;}
    .footer .company_info {width: calc(100% - 260px);margin-bottom: 125px;}
    
    /* sub */
    .amenities > div {width: 49%;}
    .guide {text-align: center;}
    .guide > div {width: 100%;margin-top: 80px;text-align: left;}
    
    .introduce .intro_text h3 {font-size: 60px;}
    .introduce .intro_text p, .introduce .intro_text2 p {font-size: 40px;}
    .introduce .intro_text, .introduce .intro_text2 {padding: 80px;}
    .introduce .intro_text > div {margin-left: 0;}
    .introduce .intro_text2 {flex-direction: column;gap: 50px;}
    .introduce .intro_text2 span {width: 100%;}
    
    .location {flex-direction: column;gap: 50px;}
    
}

@media screen and (max-width: 1200px) {
    .nav .nav_m .menu {font-size: 14px; margin-left: 35px;}
    .language {font-size: 11px; padding: 2px 8px;}
    .lang_list li {font-size: 11px;}
    .nav ul .menu .nav2 .nav2-inner ul li {font-size: 13px;}
    
    .acco_image .top_image span {font-size: 16.5px;}
    .amenities .left {width: 490px; margin-right: 30px;}
    .amenities .left ul {width: 100%;}
    .amenities .left ul li {margin-right: 2%; width: 18.4%;}
    .amenities .left ul li img {width: 100%;}
    .amenities .right div {padding: 20px;}
    .amenities .right ul.info {margin-bottom: 15px;}
    .amenities .right ul.info li {font-size: 15px; margin-bottom: 5px;}
    .amenities .right ul.notice li {font-size: 14px;}
}

@media screen and (min-width: 1024px) {
    .media1024 {display: none;}
}

@media screen and (max-width: 1024px) { 
	.rMenu .side_menu {display: inline-block;}
      
    .media1024 {display: block;}
    .index_section {padding-top: 170px;}
    .mainText {top: 103px;}
    
    .nav .nav_m .menu {margin-left: 25px;}
    .amenities .left {width: 450px; margin-right: 30px;}
    
    .main_section .bg_left, .main_section .bg_right {display: none;}
    
    html {font-size: 1px;}
	body {font-size: 16px;}
	
	.fac_bg {width: 80%; height: 60%; top: 0;}
	
	/* *************** LOGO *************** */
	.logo {width: 88px; height: 30px; top: 17px; left: 20px;}
	
	#header {height: 60px; transition: top 0.2s ease-in-out; width: 100%; background: #fff;}
	#header.nav_up {top: -60px;}
	
	#MgnbMenu {height: 100%;}
	#MgnbMenu.bg {background: #fff;}
	
	
	#header #MgnbMenu .logo {background: url(/common/images/homepage/common/logo.svg) no-repeat; background-size: auto 30px;}
	#header #MgnbMenu.bg .logo, .quick_menu .logo  {background: url(/common/images/homepage/common/logo_black.png) no-repeat; background-size: cover;}
	
	/* #header.nav_down .rMenu .side_menu .open_menu {background: url(/common/images/homepage/common/menu_open.png) no-repeat;} */
	
	
	/* *************** GNB *************** */
	
	#gnbMenu {display: none;}
	#gnbMenu > ul {display: none;}
	
	#MgnbMenu {display: block;}
	
	.rMenu {top: 20px; right: 20px;}
	.rMenu .lang_wrap {display: none;}
	/* #header.black-header.nav_down .rMenu .side_menu .open_menu {background: url(/common/images/homepage/common/m_menu_open.png) no-repeat; background-size: cover;} */
	.rMenu .side_menu .close_menu {background: url(/common/images/homepage/common/m_menu_close.png) no-repeat; background-size: cover;}
	
	.quick_menu figure {width: 100%;}
	.quick_menu {background: #fff;}
	.quick_menu.open {overflow: hidden; overflow-y: scroll;}
    .quick_menu .menu_list {display: block; color: #222; padding: 8% 10%; margin: 60px auto 0; position: relative; height: calc(100% - 60px);}
    .quick_menu .menu_list dl {float: none; width: 100%;}
    .quick_menu .menu_list dl dt {margin-bottom: 20px; font-size: 24px;font-weight: bold;text-transform: uppercase;}
    .quick_menu .menu_list dl dd {font-size: 18px; padding-left: 4%; display: none; padding-bottom: 20px; color: #666;}
    .quick_menu .menu_list dl dd a {margin-bottom: 20px;font-weight: 500;color: #222;}
    .quick_menu .menu_list dl dd a:hover {text-decoration: none; color: #a8aba9;}
    
    .m_lang_wrap {display: block; position: absolute; bottom: 0; left: 0; width: 100%; padding: 30px 0;}
    .m_lang_wrap ul {overflow: hidden; width: 60%; margin: 0 auto;}
    .m_lang_wrap ul li {float: left; width: 25%; position: relative; text-align: center;}
    .m_lang_wrap ul li:after {content: ''; display: inline-block; width: 1px; height: 20px; position: absolute; right: 0; top: 0; background: #e5e5e5;}
    .m_lang_wrap ul li:last-child:after {display: none;}
    .m_lang_wrap ul li a {color: #999; font-size: 16px; font-weight: 400;}
    
    .sub_acco p {width: 100%;}
    .sub_acco a {position: static;}
    .sub_acco a + a {margin-left: 10px;}
    .sub_acco .btn_wrap {margin-top: 20px;}
}


@media screen and (min-width: 971px) {
    
    .acco_wrap .container {padding-bottom: 0;}
    .language_wrap {top: 25px; right: 0;}
    .sub_visual {background-attachment:fixed !important;}
}

@media screen and (max-width: 970px) {
    .hidden-t {display: block;}
    .t_hidden {display: none;}
    .media769 {display: block;}
    
    .container {width: 100%; min-width: 100%; padding-top: 70px;}
    .wrap1200 {min-width: 100%;}
    
    .header {padding: 0 20px; height: 60px;}
    .nav {text-align: center; width: 100%; min-width: 100%; margin: 0 auto;}
    .nav .nav_m {z-index: 998;}
    .nav a.logo {display: inline-block; float: none; width: 79px; height: 60px; background: url(/common/images/homepage/common/m_logo.jpg) no-repeat; margin-right: 0;}
	.nav ul .menu .nav2 .nav2-inner {width: 100%;}
	.nav ul .menu .nav2 .nav2-inner ul li {color: #5f6062;}
	.mobile_nav .language_wrap {bottom: 20px; left: 20px; right: unset; top: unset;}
    
    .mainText h2 {font-size: 50px;}
    .menu_bt {position: absolute; top: 20px; left: 0; width: 20px; height: 14px; z-index: 999;
      -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg);
      transform: rotate(0deg); -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out; cursor: pointer;}
    .menu_bt.open {position: fixed; left: 20px;}
    .menu_bt span {position: absolute; height: 2px; width: 100%; background: #5f6062;
        -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg); -o-transform: rotate(0deg); 
        transform: rotate(0deg); -webkit-transition: .3s ease-in-out; 
        -moz-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; transition: .3s ease-in-out;}
    .menu_bt span:nth-child(1) {
      top: 0px; left: 0; -webkit-transform-origin: left center; -moz-transform-origin: left center;
      -o-transform-origin: left center; transform-origin: left center;}
    .menu_bt span:nth-child(2) {
      top: 7px; left: 0; -webkit-transform-origin: left center; -moz-transform-origin: left center;
      -o-transform-origin: left center; transform-origin: left center;}
    .menu_bt span:nth-child(3) {
      top: 14px; left: 0; -webkit-transform-origin: left center; -moz-transform-origin: left center;
      -o-transform-origin: left center; transform-origin: left center;}
    .menu_bt.open span:nth-child(2) {width: 0%; opacity: 0;}
    .menu_bt.open span:nth-child(1) {
      -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 14px; left: 0;}
    .menu_bt.open span:nth-child(3) {
      -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg);
      transform: rotate(45deg); top: 0; left: 0;}
    
    .close_bt {position: absolute; right: 20px; top: 25px; z-index: 9999;}
    
    .nav_wrap {height: 70px; padding: 0 4%;}
    .nav_wrap .logo {margin-top: 12px;}
    .nav_wrap .logo, .footer .logo {width: 100.8px; height: 44.8px; background-size: cover;}
/*    .mobile_nav_bg {position: fixed; background: rgba(0,0,0,0.5); top: 0; width: 100%; height: 100%; z-index: 97;}*/
    .mobile_nav {top: 0; width: 270px; height: 100%; position: fixed !important; background: #fff; z-index: 9999; left: -270px; padding-top: 50px;}
    .mobile_nav.open {left: 0; -webkit-transform: translate(0%, 0px); transform: translate(0%, 0px);  transition: all 0.3s ease-in-out;}
    .mobile_nav.close {left: -270px; -webkit-transform: translate(0%, 0px); transform: translate(0%, 0px);  transition: all 0.3s ease-in-out;}
    
    .mobile_nav_bg {position: fixed; background: rgba(0,0,0,0.5); top: 0; width: 100%; height: 100%; z-index: 97;}
    
    .nav ul .menu {display: block; width: 100%; height: auto; line-height: 40px !important; background: #fff; text-align: left; margin-left: 0 !important;}
    .nav ul .menu.over {background-image: url(../common/images/homepage/common/nav_arrow_over.png);}
    .nav ul .menu a {padding-left: 20px;}
    .nav ul .menu .nav2 {position: relative; height: auto; overflow: hidden; top: auto; padding-bottom: 10px;}
    .nav ul .menu .nav2 .nav2-inner ul {height: 100%; line-height: 40px;}
    .nav ul .menu .nav2 .nav2-inner ul li {display: block; margin-right: 0; font-size: 14px; padding-left: 10px;}
    
    
    .amenities {padding: 50px 20px 40px 20px;}
    .amenities .left {width: 560px;}
    
    .amenities .left {float: none; margin: 0 auto;}
    .amenities .right {width: 560px; margin: 0 auto; margin-top: 40px;}
    
    .acco_image {overflow: visible; height: 850px;}
    .acco_image .top_image .side_content {text-align: center; margin-bottom: 50px;}
    .acco_image .top_image .side_content p {padding-top: 0;}
    
    
    .zoom_wrap {background-size: cover !important;}
}

@media screen and (max-width: 768px) {
    .acco_image .top_image .side_image {width: 304px; height: 300px; margin-left: 0;}
    .acco_image .top_image .side_content p {font-size: 21px;}
    .acco_image .top_image .side_conztent span {font-size: 16px;}
    
    /* footer */ 
    .footer {padding: 33px 20px}
    .footer > div > img {display: block;margin-bottom: 18px;width: 70px;}
    .footer > div {padding: 0;}
    .footer .company_info {width: 100%;margin-left: 0;margin-bottom: 60px;}
    .footer .company_info li {line-height: 1.5;font-size: 13px;}
    .footer .sns, .footer .footer_menu {padding-left: 0;}
    .footer .footer_menu {flex-wrap: wrap;gap: 10px;}
    .footer .footer_menu li a {font-size: 13px;}
    .footer .sns {gap: 20px;margin-bottom: 20px;}
    
    body {font-size: 14.5px;}
    
    #header.bgf {background: #fff;}
    .mainSlide {margin-bottom: 2px;height: auto;padding-top: 94px;margin-top: -35px;}
    .mainSlide .bx-viewport {height: 380px;}
    .mainSlide ul li {height: 262px;padding: 0 20px;}
    .middle_title {font-size: 15px !important; margin-bottom: 7px !important;}    
    .main_section {padding: 70px 0;}
    .main_section h3 {font-size: 25px;margin-bottom: 25px;padding-left: 0;}
    .mainSlide .bx-wrapper .bx-has-pager {position: static;margin-top: 20px;text-align: center;}
    .middle_contents > div {width: 100%;}
    .middle_contents > div h3, .main_slide_section .slide_detail strong {font-size: 22px;}
    .main_slide_section .slide_detail p {font-size: 14px;margin-top: 15px;}
    .middle_contents > div h3 {margin-top: 15px;font-size: 24px;}
    .middle_contents > div p {font-size: 14px;margin-top: 15px;}
    
    .mainText h2 {font-size: 28px;}
    .mainText {left: 0;top: 68px;padding: 0 25px;}
    .index_section {padding-top: 50px;}
    .main_acco_slide ul li .main_acco_zoom {height: 200px;}    
    .main_slide_section .slide_detail {top: 70px;}
    .main_slide_section .slide_detail a {margin-top: 20px;}
    .slide-nav-info {right: 20px;}
    
    .middle_section {padding: 200px 20px 47px 20px;margin-top: -130px}
    .middle_contents > p {width: 100%;margin-bottom: 20px;font-size: 14px;padding-top: 12px;}
    .middle_contents .image02 {margin-top: 20px;}
    
    .mainSlide ul li .acco1 {background: url(/common/images/homepage/index/main_slide_01_m.jpg) center center no-repeat;}
    .mainSlide ul li .acco2 {background: url(/common/images/homepage/index/main_slide_02_m.jpg) center center no-repeat;}
    .mainSlide ul li .acco3 {background: url(/common/images/homepage/index/main_slide_03_m.jpg) center center no-repeat;}
    
    .main_acco_slide {height: auto;padding-bottom: 30px;padding-left: 30px;}
    .main_section .wrap1200.acco-wrap {min-width: 94%; width: 94%; margin: 0 auto;}
    .main_slide_section, .main_slide_section ul li, .main_slide_section ul li .zoom {height: 354px;}
    .main_slide_section .bx-wrapper .bx-has-pager {bottom: 10px;}
    .main_acco_slide .main_acco_name a p {font-size: 20px;margin-top: 20px;}
    .main_acco_slide .main_acco_name a span {font-size: 14px;margin-top: 8px;}
    .main_section > div {width: 100%;padding-left: 20px;}
    .main_section > div > a {font-size: 15px;top: 84px;left: 0;}
    .main_section > div li {margin-left: 10px;}
    .main_acco_slide > a {font-size: 15px;top: 22px;left: -19px;}
    .main_section .bx-wrapper .bx-has-pager {left: 39px;}
    
    .main_slide_section ul li .acco1 {background: url(/common/images/homepage/index/slide01_m.jpg) center center no-repeat;}
    .main_slide_section ul li .acco2 {background: url(/common/images/homepage/index/slide02_m.jpg) center center no-repeat;}
    .main_slide_section ul li .acco3 {background: url(/common/images/homepage/index/slide03_m.jpg) center center no-repeat;}
    
    .slide-nav-info {max-width: 200px;}
    .current-index, .total-slides,
    .pause-play-btn {font-size: 10px;}
    
    .sub_room .room li {flex-direction: column;gap: 8px;}
    
    /* sub */
    .sub_visual {margin-bottom: 45px;margin-top: 12px;}
    .sub_visual, .sub_visual .zoom, .sub_visual .zoom_wrap {height: 250px !important;}
    .sub_visual {width: 100%;/*background-attachment: unset !important;*/}
    .sub_visual .zoom {padding: 120px 20px 0;}
    /* 
	.sub_visual .cafe {background: url(/common/images/homepage/diningBar/din_visual.jpg) no-repeat;}
	.sub_visual .eatery {background: url(/common/images/homepage/diningBar/din_visual.jpg) no-repeat;}
	
	.sub_visual .business {background: url(/common/images/homepage/facilities/fac_visual.jpg) no-repeat;}
	.sub_visual .fitness {background: url(/common/images/homepage/facilities/fac_visual.jpg) no-repeat;}
	.sub_visual .Banquet {background: url(/common/images/homepage/facilities/fac_visual.jpg) no-repeat;}
	.sub_visual .story {background: url(/common/images/homepage/facilities/fac_visual.jpg) no-repeat;} */
	
	.sub_visual .fac {background: url(/common/images/homepage/facilities/fac_visual.jpg) no-repeat;}
	.sub_visual .loc {background: url(/common/images/homepage/facilities/m_location_visual.jpg) no-repeat;}
	.sub_visual .intro {background: url(/common/images/homepage/facilities/m_about_visual.jpg) no-repeat;}
	.sub_visual .acco {background: url(/common/images/homepage/acco/m_acco_visual.jpg?v=2) no-repeat;}
	.sub_visual .fac {background: url(/common/images/homepage/facilities/m_fac_visual.jpg) no-repeat;}
	.sub_visual .news {background: url(/common/images/homepage/board/m_news_visual.jpg) no-repeat;}
	
    .sub_visual h2 {letter-spacing: 4px; font-size: 30px; line-height: 40px;}
    .sub_visual p {font-size: 14.5px;}
    .sub_visual.loc {height: 450px;margin-bottom: -100px;}
    .sub_visual.loc h2 {padding-top: 50%; font-size: 45px;}
    span.addr {margin-bottom: 5px;}
    .sub_visual.over p {font-size: 14px;}
    
    .sub_slide ul li {height: auto;}
    
    .acco_wrap {padding-top: 40px; padding-bottom: 0;}
    
    .amenities {margin-top: 190px;}
    .amenities .left {width: 100%;}
    .amenities .right {width: 100%;}
    
    .acco_image {height: 600px; margin-top: 30px;}
    .acco_image .top_image .side_content p {font-size: 19px;}
    .acco_image .top_image .side_content span {font-size: 15px;}
    .acco_image .top_image .side_image {width: 100%; margin: 0 auto; float: none;}
    .acco_image .center_image {height: 300px; position: static; margin-top: 30px;}
    
    /* sub - Renewal */
    .sub_info {padding: 35px 0 0;margin-top: 0;}
    .sub_info h3.title {font-size: 28px;margin-bottom: 0;display: block;}
    .sub_info span.title {font-size: 18px;margin-left: 0;}
    .sub_acco {margin-bottom: 50px;}
    .sub_acco h4 {font-size: 24px;}
    .sub_acco p {font-size: 14px;margin-top: 18px;}
   
    .sub_room {margin: 30px 0;padding: 0;border-bottom: none;}
    .sub_room .room::after {display: none;}
	.sub_room .room {border-bottom: 1px solid #DADADA;gap: 13px;}
	.sub_room .room em {width: 80px;}
	.sub_room .room i, .sub_room .room span {font-size: 14px;width: 100%;padding-right: 0;}
	.sub_room, .sub_room.type2 {margin: 50px 0;}
	.sub_room.type2 .room i, .sub_room.type2 .room em {width: 140px;}
	.sub_room .room span.tel {background: url(/common/images/homepage/common/icon_call.svg) no-repeat left top 6px;background-size: 14px;}
	.sub_room .room span.email {background: url(/common/images/homepage/common/icon_email.svg) no-repeat left top 7px;}
	.sub_acco .btn_wrap {position: static;display: flex;justify-content: space-between;}
	.sub_acco .btn_wrap a {width: 50%;padding: 15px 0;font-size: 14px;}
	
	.location {margin: 70px 0;}
	.location .loc_text h4 {font-size: 23px;}
	.location .loc_con li {font-size: 17px; padding: 2px 0 2px 23px; background: url(/common/images/homepage/company/icon_map.svg) no-repeat left top 7px; background-size: auto 18px;}
	.location .loc_con li.call {background: url(/common/images/homepage/company/icon_call.svg) no-repeat left top 6px; background-size: auto 17px;}
	.location .loc_con li.fax {background: url(/common/images/homepage/company/icon_fax.svg) no-repeat left top 6px; background-size: auto 16px;}
	.location .loc_con li + li {margin-top: 10px;}
	
	.outside span a.bx-next, .outside span a.bx-prev {width: 40px;height: 40px;background-size: 40px !important;}
	.outside span a.bx-prev {margin-left: -40px;}
	.outside span a.bx-next {margin-right: -74px;}
	
	.amenities {margin-top: 50px;padding: 0;}
	.amenities h4 {font-size: 26px;margin-bottom: 17px;}
	.amenities > div > p {font-size: 16px;margin-bottom: 15px;}
	.amenities > div > ul > li {font-size: 14px;margin-top: 10px;}
	.amenities > div > ul > li + li {margin-top: 8px;}
	.amenities > div {margin-top: 35px;}
	.amenities > ul, .amenities > ul > li {height: 80px;}
	.amenities > ul > li {background-size: cover !important;background-position: center !important;}
	
	.guide {margin: 100px 0 60px;}
	.guide > div {margin-top: 40px;margin-left: 0;padding: 0 20px;}
	.guide h4 {font-size: 26px;margin-bottom: 15px;}
	.guide li {font-size: 14px;padding-left: 10px;}
	.guide li::after {left: 0;top: 8px;}
	.guide li + li {margin-top: 9px;}
	.otherRoom .otherRoom_slide a {height: 200px;}
	.guide li.call {margin-top: 30px;}
	.guide img {width: 100%;height: auto;}
	
	.otherRoom {margin-top: 100px;}
	.otherRoom .outside span {width: 50px;height: 11px;}
	.otherRoom .outside #prev5 {left: 10px;}
	.otherRoom .outside #next5 {right: 10px;}
	
	.introduce .intro_text h3 {font-size: 28px;margin-bottom: 30px;word-break: break-word;}
	.introduce .intro_text p, .introduce .intro_text2 p {font-size: 20px;margin-bottom: 25px;}
	.introduce .intro_text span, .introduce .intro_text2 span {font-size: 14px;line-height: 1.5;}
	.introduce .intro_text2 span {width: 100%;}
	.introduce .intro_text, .introduce .intro_text2 {padding: 0 20px;margin: 70px auto;}
	.introduce .intro_text2 {gap: 0;}
	
	.introduce .intro_box {height: 500px;padding: 0 20px;gap: 16px;}
	.introduce .intro_box strong {font-size: 28px;}
	.introduce .intro_box p {font-size: 14px;}
	.introduce .intro_box .btn_wrap {width: 100%;gap: 7px;}
	.introduce .intro_box .btn_wrap a {width: 150px;padding: 15px 0;margin-top: 10px;}
	
	.map {height: 500px;}
	
	.outside span#slider2-prev a {margin-left: -41px;}
}

@media screen and (min-width: 641px) {
    .hidden {display: none;}
}

@media screen and (max-width: 640px) {
    .m_hidden {display: none;}
}

@media screen and (max-width: 425px) {
	/* main */
    .main_acco_slide {padding-left: 20px;}
    .main_section .bx-wrapper .bx-has-pager {left: 28px;}
    
    /* sub - Renewal */
    .sub_info h3.title {}
}


